/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
.logo {
	float: none;
	text-align: center;
}
.icon_menu_open {
	display: block;
	width: 50px;
	text-align: center;
	color: #575656;
	cursor: pointer;
	line-height: 50px;
	height: 50px;
	position: absolute;
	left: 10px;
	top: 41px;
	border: 1px solid #eee;
}
.icon_menu_open.active{
	color:#047e42;
}
.icon_menu_open:before {
	content: "\f0c9";
	font-family: FontAwesome;
}
.nav li {
	float: none;
	text-align:center;
	padding:0;
}
.nav li a {
	border-bottom: 1px solid rgba(33,33,33,0.05);
	line-height:50px;
	height:50px;
}
.sub {
	position: relative;
	top: 0;
	width: 100%;
	display:none;
	right:0;
	left:0;
}
.nav li:hover .sub {
	display: block;
	top: 0;
	border-radius: 0;
}
.nav li {
	float: none;
	padding:0;
	display: block;
}
.nav {
	float: none;
	width: 100%;
	margin: 0px;
}
.gallery li {
	height: 250px;
}
.data_list li {
	width: 100%;
}
.data_all {
	border-left: none;
	border-bottom: 1px solid #dad4cd;
	padding: 20px;
	text-align: center;
}
.data_list li p b {
	display: inline-block;
}
.bn-news {
	margin: 0px 2px;
}
#aboutus {
	display: block;
}
.aboutus_left {
	display: block;
	width: 100%;
	padding: 0px 20px;
}
.aboutus_left h2, .aboutus_left_txt h2 {
	font-size: 20px;
}
.aboutus_left_txt {
	font-size: 14px;
}
.data_form li {
	width: 100%;
}
.data_form_all {
	border-left: none;
	padding: 20px;
	border-bottom: 1px solid rgba(255,255,255,0.08);
}
.pages_title {
	padding: 0px 20px;
}
.pages_title h2 {
	font-size: 20px;
}
#aboutus2 ol {
	margin: 0;
}
#aboutus2 ol li {
	width: 100%;
}
.aboutus_all {
	padding: 10px;
}
#news .pages_title {
	float: none;
	width: 100%;
	padding: 0px 20px;
}
.news_ul {
	width: 100%;
}
.news_loop {
	width: 100%;
}
#bottom {
	padding: 20px;
	text-align: center;
}
.copyrights, .design {
	float: none;
	line-height: normal;
}
#bottom:before {
	right: 0;
}
.width, #footer .width{
	width:100%;
}
#top,.nav,.nav_fix,.bn-controls,.newsbar_title,.aboutus_right,.bottom_img{
	display:none;
}
.news_txt h2,#bottom,.aboutus_all p,.data_form_all p,#header,.news_img{
	height:auto;
}
}